BODY
{FONT-SIZE: 8pt;FONT-FAMILY: Verdana, Arial, Helvetica}
TD
{FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica}

class .center { text-align: center; }

<!-- 
A:link {COLOR: #1E2318; TEXT-DECORATION: none; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica}
A:visited {COLOR: #1E2318; TEXT-DECORATION: none; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica}
A:hover {COLOR: #8b0000; TEXT-DECORATION: underline;}
-->